Delete an API key
DELETE /api/access/api-keys/{id}. Delete an API key. Headless LMS Access API reference.
Staff only (owner, admin, instructor). 404 when the key is not one of yours in this organization.
Path Parameters
id*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/access/api-keys/string"null{ "error": "string", "message": "string", "requestId": "string", "issues": [ { "path": "string", "message": "string" } ]}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}